Sector Name: MUTUAL FUND - Bug #1144

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund

Administrator)-->SCHEDULE 2-->Need to add Date and signed option for last two questions.

02/12/2022 06:47 PM - arti saraswat

Status: Closed Start date: 02/12/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->~SCHEDULE 2-->Need to add Date and

signed option for last two questions.

See attached screenshot:
clipboard-202202121846-02a4g.png

clipboard-202202121847-11cac.png

History

#1 - 02/18/2022 01:05 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/22/2022 12:52 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
